import QtQuick
import "root:/"

Rectangle {
	implicitWidth: children[0].implicitWidth
	implicitHeight: children[0].implicitHeight
	color: "transparent"

	property alias text: t.text
	property alias family: t.font.family

	Text {
		id: t
		anchors.fill: parent
		color: Globals.commonStyles.textColor
		font.pointSize: 13
		font.family: Globals.commonStyles.fontFamily
	}
}
